<li class="nav-item mx-2 dropdown yamm-fw px-1">
  <a href="#" class="nav-link px-2 dropdown-toggle dropdown-toggle-main caret-off"
     data-toggle="dropdown">
    <i class="fa fa-2x fa-bars d-inline-flex"></i>
  </a>
  <div class="dropdown-menu dropdown-menu-large rounded-0 mx-3 p-0 border-0">
    <div class="yamm-content py-0">
      {{ page.header_menu_main }}
    </div>
  </div>
</li>
